img{border:none;}
h3{font-size:17px; color: #000; font-family:Verdana, Arial, Helvetica, sans-serif; margin: 12px 0 5px 0;}
a{text-decoration:none}
a:hover{text-decoration:underline;}
.link{font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; color:#032450;}
.borda{border: solid 1px #cfcfcf;}
.tabela1{font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; color:#000000; height:18px;}
.text1_bold{font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; color:#000000; font-weight:bold;}
.vejamais{font-weight:bold;}
.chapeu{font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; color:#FFFFFF; font-weight:bold; background-color:#26599c;}
.corsim{font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; color:#000000; background-color:#f4f4f4;}
.times{font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; color:#000000; font-weight:bold;}


/* Selecoes capa */
#selecoes_capa {
	display:block;
	float:left;
	width:441px;_width:442px;
	border:1px solid #c1c1c1;
	border-left:0;
	border-top:0;
}
#selecoes_capa * {
	list-style:none;
	padding:0;
	margin:0;
}
#selecoes_capa ul li {
	float:left;
	margin:0;
	background-color:#f1f4f6;
	border:1px solid #c1c1c1;
	border-bottom-color:#fff;
	border-right-color:#fff;
}
#selecoes_capa ul li a {
	text-align:center;
	display:block;
	background-color:#f1f4f6;
	height:90px;
	width:108px;
	font-size:11px;
	color:#032450;
	text-decoration:none;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-weight:bold;
}
#selecoes_capa ul li a:hover {
	background-color:#fff;
}
#selecoes_capa ul li a span {
	float:left;
	clear:both;
	text-align:center;
	width:108px;
	padding:4px 0 0 0;
}
#selecoes_capa ul li a img {
	border:0;
	margin:4px 0 0 0;
}


/* Selecoes interna */
#selecoes_interna {
	display:block;
	float:left;
	width:440px;_width:442px;
	border:1px solid #c1c1c1;
}
#selecoes_interna * {
	list-style:none;
	padding:0;
	margin:0;
}
.chapeu_selecoes {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	background-image:url(https://www.terra.com.br/esportes/mundialsub202007/img/chapeu_bg.gif);
	background-repeat:no-repeat;
	width:442px;
	height:30px;
	position: relative;
	clear:both;
}
.chapeu_selecoes span {
	display:block;
	padding:8px 0 0 8px;
	color:#FFFFFF;
	font-weight:bold;
	position:absolute;
}
.chapeu_selecoes select {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#022452;
	height:19px;
	position:absolute;
	right:8px;
	top:5px;
	width: 140px;
	border:1px solid #7e9db9;
}

#selecoes_interna p {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	margin:0;
	padding:5px;
}
#selecoes_interna p strong {
	font-weight:bold;
	color:#032450;
}
#selecoes_interna p img {
	float:right;
	margin:0 0 5px 5px;
	border:1px solid #c1c1c1;
}
#selecoes_interna a {
	color:#032450;
}
#selecoes_interna td {
	color:#032450;
}
#selecoes_interna td strong {
	margin-top:10px;
}


/* Sedes capa */
#sedes_capa {
	width:442px;
}
#sedes_capa * {
	list-style:none;
	padding:0;
	margin:0;
}
#sedes_capa p {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	margin:12px 0 0 0;
}
#sedes_capa p strong {
	font-weight:bold;
	color:#032450;
}
#sedes_capa p img {
	float:right;
	margin:0 0 5px 5px;
}
#sedes_capa a {
	color:#032450;
}


/* Sedes interna */
#sedes_interna {
	width:442px;
}
#sedes_interna * {
	list-style:none;
	padding:0;
	margin:0;
}
#sedes_interna p {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	float:left;
	display:inline;
	font-size:11px;
	margin:12px 0 0 0;
}
#sedes_interna p strong {
	font-weight:bold;
	color:#032450;
}
#sedes_interna h3 {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-weight:bold;
	color:#032450;
	font-size:14px;
	width:100%;
	line-height:20px;
	border-bottom:1px solid #ccc;
	margin:8px 0 2px 0;
}
#sedes_interna p img {
	float:left;
	margin:0 5px 0 0;
}
#sedes_interna a {
	color:#032450;
}
/* País Sede */
.borda_menu{
	border-bottom: 1px solid #c1c1c1;
}
.fundo_menu{
	background-image: url(https://www.terra.com.br/esportes/mundialsub202007/img/fundo_menu.gif);
	background-repeat: no-repeat;
	height: 24px;
	text-align: center;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
}
.fundo_menu2{
	background-image: url(https://www.terra.com.br/esportes/mundialsub202007/img/fundo_menu2.gif);
	background-repeat: no-repeat;
	width: 66px;
	height: 24px;
	text-align: center;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #FFFFFF;
}
#pais_interna {
	display:block;
	float:left;
	width:440px;_width:442px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
}
#pais_interna * {
	list-style:none;
	padding:0;
	margin:0;
}

/* Historia Capa */
#historia_capa {
	width:442px;
	clear:both;
	margin:0 0 20px 0; _margin:0 0 0 0;
	float:left;
}
#historia_capa * {
	list-style:none;
	padding:0;
	margin:0;
}
#historia_capa p {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	float:left;
	display:inline;
	font-size:11px;
	margin:12px 0 0 0;
}
#historia_capa p strong {
	font-weight:bold;
	color:#032450;
}
#historia_capa h3 {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-weight:bold;
	color:#032450;
	font-size:14px;
	width:100%;
	line-height:20px;
	border-bottom:1px solid #ccc;
	margin:8px 0 2px 0;
}
#historia_capa a {
	color:#032450;
}
#historia_capa ul li {
	float:left;
	margin:0;
	margin:12px 9px 0 0;
}
#historia_capa ul li a {
	text-align:center;
	display:block;
	background-color:#f1f4f6;
	height:38px;
	width:138px;
	font-size:11px;
	color:#032450;
	text-decoration:none;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-weight:bold;
}
#historia_capa ul li a img {
	border:0;
}
#interna select,
#interna .text_busca{
	width: 140px;
	margin-bottom: 6px;
	font-size: 10px;
}
